*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}


body{
    background-color: #000;
}


.conher_center{
    width: 100vw;
    height: 500px;
    /* border: 2px solid #ffff; */
    display: flex;
    justify-content: start;
    align-items: center;
    background-image: url(../img/mindlof.png);
    background-position: center;
     /* filter: grayscale(100%); */
    background-size: 100%;
    background-repeat: no-repeat;
}

.text{
    color: #ffff;
    font-family: Arial, Helvetica, sans-serif;
    width: 40%;
    height: auto;
    margin-left: 30px;
}

.co1{
    position: relative;
    color: transparent;
    background:linear-gradient(to right,#ff002b 80%,#400000);
    background-clip: text;
}


button{
    width: 60%;
    height: 50px;
    color: #ffff;
    border-radius: 30px;
    border: none;
    margin-top: 30px;
    font-family: anta;
    font-size: 20px;
        background:linear-gradient(to right,#ff002b 80%,#400000);
   
   
}
button:hover{
    width: 60%;
    height: 50px;
    color: #ffff;
    border-radius: 30px;
    border: none;
    margin-top: 30px;
    font-family: anta;
    font-size: 20px;
        background:linear-gradient(to right,#008cff 80%,#000);
        cursor: pointer;
   
   
}


.medel{
    width: 100vw;
    height: auto;
    min-height: 400px;
    /* border: 2px solid #fff; */
    display: flex;
    justify-content: space-around;
    align-items: center;
    
}


.medel_cars{
    margin-top: 30px;
    width: 40%;
    height: auto;
    /* border: 2px solid rgba(255, 0, 0, 0.523); */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
    padding: 4px;
}


.card_m{
    width: 100%;
    height: 200px;
    border: 2px solid #ff002b;
    margin-bottom: 20px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0px 0px 10px #ff002b;
    padding: 10px;
    transition: transform 0.3s;
}


.card_m:hover {
    transform: translateY(-10px) scale(1.02);
    border-color: #008cff;
    box-shadow: 0 0 25px rgba(0,140,255,0.4);
    background: linear-gradient(to top left,#000 80%,#008cff);
    
}

.card_m:hover::before {
    opacity: 1;
}


.card_m > h1{
  font-family: Anta;
  font-size: 20px;
  color: #d0d0d0;
}

.card_m > h3{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #656565;
  font-weight: 100;
}


.img_medel{
    width: 600px;
    height: 600px;
    background-image: url(../img/fotosmodel.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-color: #400000; */
    /* border-radius: 100%; */
}



@media  (min-width:320px) and (max-width:740px) {
    *{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}


body{
    background-color: #000;
}


.conher_center{
    width: 100vw;
    height: 500px;
    /* border: 2px solid #ffff; */
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../img/23423554.png);
    background-position: center;
     /* filter: grayscale(100%); */
    background-size: 100%;
    flex-direction: column;
    background-repeat: no-repeat;
}

.text{
    color: #ffff;
    font-family: Arial, Helvetica, sans-serif;
    width: 90%;
    height: auto;
    margin-left: 0px;
}

.co1{
    position: relative;
    color: transparent;
    background:linear-gradient(to right,#ff002b 80%,#400000);
    background-clip: text;
}


button{
    width: 60%;
    height: 50px;
    color: #ffff;
    border-radius: 30px;
    border: none;
    margin-top: 30px;
    font-family: anta;
    font-size: 20px;
        background:linear-gradient(to right,#ff002b 80%,#400000);
   
   
}
button:hover{
    width: 60%;
    height: 50px;
    color: #ffff;
    border-radius: 30px;
    border: none;
    margin-top: 30px;
    font-family: anta;
    font-size: 20px;
        background:linear-gradient(to right,#008cff 80%,#000);
        cursor: pointer;
   
   
}


.medel{
    width: 100vw;
    height: auto;
    min-height: 400px;
    /* border: 2px solid #fff; */
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    
}


.medel_cars{
    margin-top: 30px;
    width: 80%;
    height: auto;
    /* border: 2px solid rgba(255, 0, 0, 0.523); */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
    padding: 4px;
}


.card_m{
    width: 100%;
    height: auto;
    border: 2px solid #ff002b;
    margin-bottom: 20px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0px 0px 10px #ff002b;
    padding: 10px;
    transition: transform 0.3s;
}


.card_m:hover {
    transform: translateY(-10px) scale(1.02);
    border-color: #008cff;
    box-shadow: 0 0 25px rgba(0,140,255,0.4);
    background: linear-gradient(to top left,#000 80%,#008cff);
    
}

.card_m:hover::before {
    opacity: 1;
}


.card_m > h1{
  font-family: Anta;
  font-size: 20px;
  color: #d0d0d0;
}

.card_m > h3{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #656565;
  font-weight: 100;
}


.img_medel{
    width: 300px;
    height: 300px;
    background-image: url(../img/fotosmodel.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* background-color: #400000; */
    /* border-radius: 100%; */
}
}